a {
    color:#6dd1bb;
}
a:hover, a:active, a:focus {
    color:#50ad99;
}
a .logout {
    color:#fff !important;
}
body#checkout section.checkout-step .address-item.selecte {
    border:3px #6dd1bb solid !important;
}

.footer-container .h3 {
    color:#fff!important;
}
#block_myaccount_infos .myaccount-title a{
     color:#fff!important;
}
.header-top {
    background-color: #222222 !important;
   border-bottom:3px #6dd1bb solid !important;
}
#header .header-nav .blockcart {
  background-color: #000 !important;
  color:#fff !important;
}
#header .header-nav { 
  border:0px;   
}

#footer {
  background-color: #222222 !important;
  border-top: 2px #4db19b solid;
  color:#fff !important;
}
.btn-primary {
  color: #fff;
  text-decoration: none;
  border-radius: 0px;
  background-color: transparent;
  border-color: #4db19b;
  color: #4db19b !important;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background: #6dd1bb;
  border-color: #6dd1bb;
  color: #fff !important;
}
.user-info a {
    color:#fff!important;
}
.product-price {
    color:#4db19b;   
}
.tabs .nav-tabs .nav-link.active {
  color: #4db19b;
}
.tabs .nav-tabs .nav-link.active {
    border-bottom: #4db19b 3px solid;
}
.header-nav {
    background:#000;
}
.dropdown .expand-more {
  color: #fff;
}
.dropdown .expand-more:hover {
  color: #4db19b;
}
#header a:hover {
  color: #4db19b;
  text-decoration: none;
}
#blockcart-modal .product-name {
  color: #4db19b;
}